html, body {
    font-family: 'Noto Sans KR', serif;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Noto Sans KR', serif;
}

h4 {
    margin-top: 24px;
}

.w3-table td,.w3-table th,.w3-table-all td,.w3-table-all th {
    padding:8px 8px;
    display:table-cell;
    text-align:center;
    vertical-align:middle
}

a {
    text-decoration: none;
    color: #2196F3;
}

ul, ol {
    padding-left: 20px; /* 원하는 크기로 조절 */
}

li {
    line-height: 2;
}

.my-list {
    list-style-type: none;
}
